  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Objetivos del curso]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s01_objectives.swf"/>
	</Content>
	


	
	<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[Al finalizar el curso podrá:]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
  		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
				 	 <P1><![CDATA[Identificar los teclados del panel de control PowerSeries]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
											
			</Content>
		       
		       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
					 <P1><![CDATA[Programar paneles de control PowerSeries con el teclado PK5500]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
					 								
			</Content>
		       
		       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3" >
					 <P1><![CDATA[Programar un panel PowerSeries básico]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
					 								
	</Content>
	
	 <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
						 <P1><![CDATA[Programar un panel para comunicarse con la estación central]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
						 								
	</Content>
	
   <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Al finalizar el curso podrá:<br>- Identificar los teclados del panel de control PowerSeries<br>- Programar paneles de control PowerSeries con el teclado PK5500<br>- Programar un panel PowerSeries básico<br>- Programar un panel para comunicarse con la estación central]]></P1>
	</Content>
  
  </Contents>
  
  

	
